WordPress.org

Support

Support » Plugins and Hacks » does sidebar widgets plugin support Kubrick in 2.1

does sidebar widgets plugin support Kubrick in 2.1

  • Hi, I downloaded the automattic sidebar widgets plugins and unzipped it in wp-content/plugins and activated it. I then realised that it wouldn’t show up in the Presentation pane because I would have to update the theme php files. Does anyone know if the current sidebar widgets are compatible with 2.1 default theme

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘does sidebar widgets plugin support Kubrick in 2.1’ is closed to new replies.
Skip to toolbar